include::include/header.adoc[]

== Name

bite-bugzilla-attachment - attachment support

== Synopsis

*bite bugzilla <attachment|a>* [<options>] <command> [<args>]::
    Run attachment commands.

*bite bugzilla <attachment|a>* [-h|--help]::
    Output help information.

== Description

Attachment support.

include::include/global-options.adoc[]

== Subcommands

linkcmd:bite-bugzilla-attachment-create[1]::
	create attachments

linkcmd:bite-bugzilla-attachment-get[1]::
	get attachments

linkcmd:bite-bugzilla-attachment-update[1]::
	update attachments

== See Also

linkcmd:bite-bugzilla[1]
